Bug 514599 - use correct Name and GenericName in desktop file
use correct Name and GenericName in desktop file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Novotny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-29 15:37 EDT by jmccann
Modified: 2015-01-14 18:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-13 06:54:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmccann 2009-07-29 15:37:59 EDT
As discussed in various places we shouldn't use the generic name in the name
field in the desktop files:
http://lists.freedesktop.org/archives/xdg/2009-July/010807.html

We should also have consistency between the Name field, the name used in the
titlebar, the name used in the application menu (gnome-shell, or OS X), the
about box, and the documentation.

Can we change the name in the desktop file to reflect this?

Name=Emacs
GenericName=Text Editor
Comment 1 Daniel Novotny 2009-08-13 06:54:42 EDT
OK, fixed in emacs-23.1-3.fc12

Note You need to log in before you can comment on or make changes to this bug.